<!DOCTYPE HTML>
<html>

<head>
<link rel="stylesheet" href="spec_style.css">
</head>

<body>

<div id="container">

	<div id="content">

		<h3>DATA BUS NETWORK TESTER CP300HT</h3>

		<div id="top_cols">
			<div>
			</div>
			<div>
				<img
				src="images/product_pics/data_bus_network_tester.png">
			</div>

		</div>

		<p>
		The harness tester consists of two units, a base unit CP300Ht-1
		and a transmitter unit CP300HT-2. The transmitter unit is
		required only for testing crossover of the signal between any
		two points on the bus. All other tests are performed with the
		base unit. Both units operate on 9v batteries and are
		independently charged from the charger provided. Battery life is
		enhanced by the push-to-test feature, whereby circuits are
		energized on an as-needed basis.
		</p>

		<h4>LED Indication (Base Unit)</h4>

		<table>
			<tr>
				<td rowspan="2">
					Conductor to shield short
				</td>
				<td> Green = Pass </td>
			</tr>
			<tr>
				<td> Red = Fail </td>
			</tr>
			<tr>
				<td rowspan="2">
					Stub Continuity
				</td>
				<td> Green = Pass </td>
			</tr>
			<tr>
				<td> Red = Fail </td>
			</tr>
			<tr>
				<td rowspan="3">
					Bus Termination
				</td>
				<td>Red = Fail Open/High Termination</td>
			</tr>
			<tr>
				<td>Green = Pass</td>
			</tr>
			<tr>
				<td> Red = Fail Short/Low Termination </td>
			</tr>
			<tr>
				<td rowspan="2">
					Phase Reversal
				</td>
				<td> Green = Pass </td>
			</tr>
			<tr>
				<td> Red = Fail </td>
			</tr>
			<tr>
				<td>Battery Indicator</td>
				<td> Red = Low </td>
			</tr>
		</table>

		<h4>LED Indication (Trasmitter Unit)</h4>
		
		<table>
			<tr>
				<td>Battery Indicator</td>
				<td>Flashing Red = Low</td>
			</tr>
			<tr>
				<td>Transmit Indicator 
					<i>	(When both units are connected to a working bus 
						and S4 on the base unit is pressed)</i></td>
				<td>Flashing Green = OK</td>
			</tr>
			<tr>
				<td>Battery Charger</td>
				<td></td>
			</tr>
			<tr>
				<td>Input</td>
				<td>120 vac, 60Hz</td>
			</tr>
			<tr>
				<td>Output</td>
				<td>Dual 9 volts for charging main unit and
					transmitter simultaneously</td>
			</tr>

		</table>

		<p>
		<i>Accessories included: Two 9 volt batteries, Two cables, 1m
			long, with PL75 connectors at each end and a Battery
		Charger. A validation kit, CP300HTV is optionally available to
	validate operation of the tester.</i>
</p>


	</div>


</div>

<div id="footer">

	<div>
		<br>
		<br>
		<small><i>Specifications subject to change without notice.</i></small>
		<br>
		<a href="index.html">www.paaltech.com</a>
	</div>
	<div>
		<img src="images/paal_logo.png">
	</div>
</div>

</body>
</html>

